Quassel IRC - Bug #459

"Delete Buffer..." shown for active buffers
01/03/2009 01:03 AM - Sputnick

Status: Resolved Start date: 01/03/2009
Priority: Normal Due date: 02/16/2009
Assignee: Sputnick % Done: 0%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version: 0.4.0

Version: 0.3.1+ 0S: Any
Description

Should be deactivated until the buffer has been parted - or a /part be forced.

History

#1 - 01/26/2009 12:07 AM - EgS
- Due date set to 02/16/2009

#2 - 02/04/2009 01:12 PM - EgS

- Status changed from Assigned to Resolved

Fixed in git:

http://git.quassel-irc.org/?p=quassel.git;a=commit;h=4ce0b892b38cf1fa5dce93fcb10d147539bc7353

Git log:
Don't allow deletion of active (joined) buffers
